from openlog.plugins.hookspecs import CrossSymbologyHook, hookimpl

PLUGIN_NAME = "cross_symbology"


@hookimpl
def cross_symbology_plugin():
    return CrossSymbologyHook(name=PLUGIN_NAME, enable=False)
